﻿body {
    color: #4f5464;
}

.left-box {
    background: url('../Images/System/login-bg.png') no-repeat top left;
    background-size: 100% 100%;
}

.right-box a {
    text-decoration: none;
}

.info-title {
    font-size: 2.0rem;
    line-height: 40px;
}

.w-60 {
    width: 60% !important;
}

@media(max-width:799px) {
    .w-60 {
        width: 98% !important;
    }
}

.other-login-icon {
    font-size: 2.2rem;
    cursor: pointer;
}

    .other-login-icon:hover {
        color: #0062cc;
    }
